Bug 175604 - games/instead update
games/instead update
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-26 12:50 UTC by p.kosyh
Modified: 2013-01-29 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (874 bytes, patch)
2013-01-26 12:50 UTC, p.kosyh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description p.kosyh 2013-01-26 12:50:01 UTC
game/instead is outdated (1.8.2)

1.8.3 is released

Fix: Apply patch (attached)

Patch attached with submission follows:
How-To-Repeat: instead -version
Comment 1 Edwin Groothuis freebsd_committer 2013-01-26 12:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Dmitry Marakasov freebsd_committer 2013-01-28 23:55:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2013-01-28 23:55:08 UTC
Author: amdmi3
Date: Mon Jan 28 23:55:00 2013
New Revision: 311140
URL: http://svnweb.freebsd.org/changeset/ports/311140

Log:
  - Update to 1.8.3
  
  PR:		175604
  Submitted by:	Peter Kosyh <p.kosyh@gmail.com>

Modified:
  head/games/instead/Makefile
  head/games/instead/distinfo

Modified: head/games/instead/Makefile
==============================================================================
--- head/games/instead/Makefile	Mon Jan 28 23:42:30 2013	(r311139)
+++ head/games/instead/Makefile	Mon Jan 28 23:55:00 2013	(r311140)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	instead
-PORTVERSION=	1.8.2
+PORTVERSION=	1.8.3
 CATEGORIES=	games
 MASTER_SITES=	GOOGLE_CODE \
 		http://mirror.amdmi3.ru/distfiles/

Modified: head/games/instead/distinfo
==============================================================================
--- head/games/instead/distinfo	Mon Jan 28 23:42:30 2013	(r311139)
+++ head/games/instead/distinfo	Mon Jan 28 23:55:00 2013	(r311140)
@@ -1,2 +1,2 @@
-SHA256 (instead_1.8.2.tar.gz) = 6689f782483595a4cf454720b7ceb3ce4ea182aa86ae6af9e4c4a1b5262ccf0b
-SIZE (instead_1.8.2.tar.gz) = 3961781
+SHA256 (instead_1.8.3.tar.gz) = 18a0893978642577781de6738b92840000a3070f4e5c8f1c5ea656b272ab8b98
+SIZE (instead_1.8.3.tar.gz) = 4465715
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"